spamassassin-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Benny Pedersen" ...@junc.org>
Subject Re: Problems with sa-update
Date Thu, 15 May 2008 23:56:05 GMT

On Fri, May 16, 2008 00:23, geoff.spamassassin3@alphaworks.co.uk wrote:
> The distribution is FC3.

you need to remove all installed cpan modules, and let yum install all needed
perl modules that is needed, if yum miss a perl make it with cpan2rpm and
install that builded rpm with rpm

newer mix package managers !


Benny Pedersen
Need more webspace ? http://www.servage.net/?coupon=cust37098


Mime
View raw message